Subject: [Dots] Gap analysis - I2RS

From: Daniel Migault <[email-masked]>
Date: Thu, 9 Apr 2015 10:48:51 -0400

Hi,

This thread intends to position DOTS with I2RS. When a DDoS attack is
detected by the on premise device the on premise device may trigger a
traffic redirection to isolate the inbound flows or redirect the traffic to
a DDoS mitigation service hosted in a third party cloud provider (Hybrid
Cloud scenario).

I see interaction between DOTS and I2RS amd DOTS should rely on I2RS as far
as traffic redirection needs to be performed. In other words, DOTS should
not deal with routing policies.

Is there any opinion on how DOTS should deal with an interface with I2RS,
by eventually defining an abstract api?

-- 
Daniel Migault
Ericsson